View Single Post
  #4  
Old 12 Mar 2014, 19:11
BirdOPrey5's Avatar
BirdOPrey5 BirdOPrey5 is offline
 
Join Date: Jun 2008
Real name: Joe D.
Originally Posted by Abu2 View Post
On 3.8.4:
This product is not compatible with version 5.1.6 of PHP. (Compatible starting with 5.4.0)
Hello,

Please read the first post- it explains the problem.

The major limitation of this mod is it requires PHP 5.4.0 or higher. If you are on older versions of PHP the mod will not install.
__________________
-Joe
Former vBulletin.org Staff Member

(@BirdOPrey5) Former vb.org Moderator. Fighting for a free & independent vb.org.
BirdOPrey5.com - Exclusive VB Mods! (Formerly Qapla.com) | Joe's Ultimate Off Topic
Note - I do not read my PMs often, do not expect quick replies.
Reply With Quote